/**
 * @file
 * Field Styling
 */


.field /* Wrapper for any field. */ {
}

/*
 * Field types (Core)
 */
.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}

.field-type-taxonomy-term-reference {
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */
.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-node-reference {
}

.field-type-user-reference {
}


/*
 * Named fields
 */
.field-name-body {
}

.field-name-field-image {
}

.field-name-field-tags {
}

.field-name-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}
.field-name-field-new-taxonomy-image {
float: right;
padding-left: 30px;
}
.views-field-field-taxonomy-image-2 {
}
.views-field-field-taxonomy-image:hover {
}
.field-name-field-top-100- .field-items {
font-family: 'Old Standard TT', serif;
font-weight: bold;
font-size: 200%;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
color: #fa7e04;
}
.views-field-field-top-100-  {
font-family: 'Old Standard TT', serif;
font-weight: bold;
font-size: 200%;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
color: #fa7e04;
}
.image-caption {
    font-size: 8px;
    color: black;
    margin-bottom: 50px;
    padding-bottom: 20px;
    padding-right: 10px;
    clear: both;
}
#content .section .photoswipe {
        font-size: 12px;
    color: black;
    margin-top: 10px;
    margin-bottom: 50px;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-right: 10px;
    clear: both;
}


